
/* °øÅë */
#update_wrap { width:585px; margin:0 auto; }
#update_wrap .mt_10 { margin-top:10px; }
#update_wrap .mt_15 { margin-top:15px; }
#update_wrap .mt_20 { margin-top:20px; }
#update_wrap .mt_25 { margin-top:25px; }
#update_wrap .mt_30 { margin-top:30px; }
#update_wrap .mt_35 { margin-top:35px; }
#update_wrap .mt_45 { margin-top:45px; }
#update_wrap .mb_20 { margin-bottom:20px; }


/* ¾÷µ¥ÀÌÆ® ¼Ò½Ä - 2009³â 11¿ù ¾÷µ¥ÀÌÆ® */
#update_wrap .u029_tab { height:65px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update029/tab_bg.gif) left bottom no-repeat; }
#update_wrap .u029_tab ul { margin:0; padding:0; }
#update_wrap .u029_tab li { float:left; list-style-type:none; margin:0 1px 0 0; }
#update_wrap .u029_tab li img { vertical-align:top; }
#update_wrap .u029_contents p { padding-left:1px; text-align:center; }
#update_wrap .u029_contents h3 { height:25px; margin:8px 0 0 0; padding:0 0 0 1px; }
#update_wrap .u029_contents h4 { height:16px; margin-bottom:10px; padding:0 0 0 1px; }
#update_wrap .u029_contents .dotline { height:1px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update029/dot_line.gif) left top repeat-x; overflow:hidden; }
#update_wrap .u029_contents .text { margin-bottom:10px; font-size:11px; font-family:Dotum; color:#cecece; line-height:18px; word-spacing:-1px; }
#update_wrap .u029_contents .text1 { padding:10px 0 15px; font-size:11px; font-family:Dotum; color:#fdf5d0; line-height:18px; text-align:center; }

#update_wrap .u029_contents table.tbl_item { width:100%; border-collapse:collapse; }
#update_wrap .u029_contents table.tbl_item td { padding:3px 0 0; color:#fffdf4; font-size:11px; font-family:Dotum; color:#fdf5d0; text-align:center; vertical-align:top; }
#update_wrap .u029_contents table.tbl_item td img { margin:0 0 8px 0; }

#update_wrap .u029_contents .table table { width:100%; margin:0; padding:0; border:1px solid #534f47; border-collapse:collapse; }
#update_wrap .u029_contents .table table th { height:23px; border:1px solid #534f47; background-color:#a79f8a; }
#update_wrap .u029_contents .table table th.tbl_item { padding-left:0; font-weight:bold; font-size:11px; color:#626923; text-align:center; line-height:16px; }
#update_wrap .u029_contents .table table th img { margin:0; }
#update_wrap .u029_contents .table table td { padding:5px 0 3px; border:1px solid #534f47; background-color:#c1beb5; font-size:11px; color:#706c61; letter-spacing:-1px; text-align:center; }



/* ¾÷µ¥ÀÌÆ® ¼Ò½Ä - 2009³â 9¿ù ¾÷µ¥ÀÌÆ® */
#update_wrap .u028_tab { height:65px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update028/tab_bg.gif) left bottom no-repeat; }
#update_wrap .u028_tab ul { margin:0; padding:0; }
#update_wrap .u028_tab li { float:left; list-style-type:none; margin:0 1px 0 0; }
#update_wrap .u028_tab li img { vertical-align:top; }
#update_wrap .u028_contents p { padding-left:1px; }
#update_wrap .u028_contents h3 { height:25px; margin:8px 0 0 0; padding:0 0 0 1px; }
#update_wrap .u028_contents h4 { height:16px; margin-bottom:10px; padding:0 0 0 1px; }
#update_wrap .u028_contents h5 { height:16px; margin:15px 0 8px 0; padding:0 0 0 1px; }
#update_wrap .u028_contents .line { height:2px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update028/tit_line.gif) left top repeat-x; overflow:hidden; }
#update_wrap .u028_contents .dotline { height:1px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update028/dot_line.gif) left top repeat-x; overflow:hidden; }
#update_wrap .u028_contents .text { margin-bottom:10px; font-size:11px; font-family:Dotum; color:#cecece; line-height:18px; word-spacing:-1px; }
#update_wrap .u028_contents .text1 { padding:3px 0 0 10px; font-size:11px; font-family:Dotum; color:#5b4b35; line-height:18px; word-spacing:-1px; }

#update_wrap .u028_contents table.tbl_item { width:100%; border-collapse:collapse; }
#update_wrap .u028_contents table.tbl_item td { width:41%; padding:3px 0 0; color:#f8da75; line-height:18px; }
#update_wrap .u028_contents table.tbl_item td strong { color:#fffdf4; }
#update_wrap .u028_contents table.tbl_item td.item { width:9%; padding:4px 0; }

#update_wrap .u028_contents .table table { width:100%; margin:0; padding:0; border:1px solid #534f47; border-collapse:collapse; }
#update_wrap .u028_contents .table table th { height:23px; border:1px solid #534f47; background-color:#a79f8a; }
#update_wrap .u028_contents .table table th img { margin:0; }
#update_wrap .u028_contents .table table td { padding:5px 0 3px 10px; border:1px solid #534f47; background-color:#c1beb5; font-size:11px; color:#706c61; letter-spacing:-1px; }
#update_wrap .u028_contents .table table td.tbl_item { padding-left:0; font-weight:bold; color:#626923; text-align:center; }



/* ¾÷µ¥ÀÌÆ® ¼Ò½Ä - 11¿ù ¾÷µ¥ÀÌÆ® */
#update_wrap .u024_contents p { padding-left:1px; }
#update_wrap .u024_contents h3 { height:25px; margin:8px 0 25px 0; padding:0 0 0 1px; }
#update_wrap .u024_contents h3.mb_10 { height:25px; margin:8px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u024_contents h4 { height:19px; margin:35px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u024_contents h4.mt_25 { margin:25px 0 10px 0; }
#update_wrap .u024_contents .line { height:2px; margin-bottom:12px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update016/tit_line.gif) left top repeat-x; overflow:hidden; }

#update_wrap .u024_contents .table table { width:100%; margin:0; padding:0; border:1px solid #434134; border-collapse:collapse; }
#update_wrap .u024_contents .table table th { height:30px; border:1px solid #434134; padding-top:3px; background-color:#625D52; font-size:11px; color:#F2DAA2; letter-spacing:-1px; }
#update_wrap .u024_contents .table table td { height:31px; padding:3px 0 0 0; border-bottom:1px solid #797666; border-left:1px solid #434134; border-right:1px solid #434134; background-color:#9E9682; font-size:11px; color:#fff; font-weight:bold; text-align:center; line-height:11px; }
#update_wrap .u024_contents .table table td.last { border-bottom:1px solid #434134; }
#update_wrap .u024_contents .table table td.list { padding:3px 0 0 0; border-bottom:1px solid #434134; background-color:#7D7769; color:#f2daa2; }



/* ¾÷µ¥ÀÌÆ® ¼Ò½Ä - 9¿ù ¾÷µ¥ÀÌÆ® */
#update_wrap .u023_tab { height:65px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update016/tab_bg.gif) left bottom no-repeat; }
#update_wrap .u023_tab ul { margin:0; padding:0; }
#update_wrap .u023_tab li { float:left; list-style-type:none; margin:0 1px 0 0; }
#update_wrap .u023_tab li img { vertical-align:top; }
#update_wrap .u023_contents p { padding-left:1px; }
#update_wrap .u023_contents h3 { height:25px; margin:8px 0 25px 0; padding:0 0 0 1px; }
#update_wrap .u023_contents h3.mb_10 { height:25px; margin:8px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u023_contents h4 { height:19px; margin:35px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u023_contents h4.mt_25 { margin:25px 0 10px 0; }
#update_wrap .u023_contents .line { height:2px; margin-bottom:12px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update016/tit_line.gif) left top repeat-x; overflow:hidden; }

#update_wrap .u023_contents .table table { width:100%; margin:0; padding:0; border:1px solid #434134; border-collapse:collapse; }
#update_wrap .u023_contents .table table th { height:30px; border:1px solid #434134; padding-top:3px; background-color:#625D52; font-size:11px; color:#F2DAA2; letter-spacing:-1px; }
#update_wrap .u023_contents .table table td { height:31px; padding:3px 0 0 0; border-bottom:1px solid #797666; border-left:1px solid #434134; border-right:1px solid #434134; background-color:#9E9682; font-size:11px; color:#eceae6; font-weight:bold; letter-spacing:-1px; text-align:center; line-height:11px; }
#update_wrap .u023_contents .table table td.last { border-bottom:1px solid #434134; }
#update_wrap .u023_contents .table table td.tit { border-bottom:1px solid #434134; background-color:#625d52; color:#fff; line-height:15px; }
#update_wrap .u023_contents .table table td.list { border-bottom:1px solid #434134; background-color:#7D7769; color:#fff; line-height:15px; }
#update_wrap .u023_contents .table table td.list br { letter-spacing:0; }
#update_wrap .u023_contents .table table td.num_cnt { padding:0 4px 0 0; text-align:right; }
#update_wrap .u023_contents .table table.space { margin:2px 0 0 0; border-top:2px solid #434134; }
#update_wrap .u023_contents .img_center { text-align:center; }



/* ¾÷µ¥ÀÌÆ® ¼Ò½Ä - 7¿ù ¾÷µ¥ÀÌÆ® */
#update_wrap .u022_tab { height:65px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update016/tab_bg.gif) left bottom no-repeat; }
#update_wrap .u022_tab ul { margin:0; padding:0; }
#update_wrap .u022_tab li { float:left; list-style-type:none; margin:0 2px 0 0; }
#update_wrap .u022_tab li img { vertical-align:top; }
#update_wrap .u022_contents p { padding-left:1px; }
#update_wrap .u022_contents h3 { height:25px; margin:8px 0 25px 0; padding:0 0 0 1px; }
#update_wrap .u022_contents h3.mb_10 { height:25px; margin:8px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u022_contents h4 { height:19px; margin:35px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u022_contents h4.mt_25 { margin:25px 0 10px 0; }
#update_wrap .u022_contents .line { height:2px; margin-bottom:12px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update016/tit_line.gif) left top repeat-x; overflow:hidden; }

#update_wrap .u022_contents .table table { width:100%; margin:0; padding:0; border:1px solid #434134; border-collapse:collapse; }
#update_wrap .u022_contents .table table th { height:30px; border:1px solid #434134; padding-top:3px; background-color:#625D52; font-size:11px; color:#F2DAA2; letter-spacing:-1px; }
#update_wrap .u022_contents .table table td { height:41px; padding:3px 0 0 0; border-bottom:1px solid #797666; border-left:1px solid #434134; border-right:1px solid #434134; background-color:#9E9682; font-size:11px; color:#fff; font-weight:bold; letter-spacing:-1px; text-align:center; line-height:13px; }
#update_wrap .u022_contents .table table td.ht { height:52px; }
#update_wrap .u022_contents .table table td.last { border-bottom:1px solid #434134; }
#update_wrap .u022_contents .table table td.list { padding:3px 0 0 0; border-bottom:1px solid #434134; background-color:#7D7769; color:#f2daa2; }
#update_wrap .u022_contents .table table td.space { height:3px; padding:0; border:1px solid #434134; background-color:#625d52; }



/* ¾÷µ¥ÀÌÆ® ¼Ò½Ä - 5¿ù ¾÷µ¥ÀÌÆ® */
#update_wrap .u021_tab { height:65px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update016/tab_bg.gif) left bottom no-repeat; }
#update_wrap .u021_tab ul { margin:0; padding:0; }
#update_wrap .u021_tab li { float:left; list-style-type:none; margin:0 2px 0 0; }
#update_wrap .u021_tab li img { vertical-align:top; }
#update_wrap .u021_contents p { padding-left:1px; }
#update_wrap .u021_contents h3 { height:25px; margin:8px 0 25px 0; padding:0 0 0 1px; }
#update_wrap .u021_contents h4 { height:19px; margin:40px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u021_contents h4.first { height:19px; margin:0 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u021_contents h4.mt_35 { margin:35px 0 10px 0; }
#update_wrap .u021_contents .line { height:2px; margin-bottom:12px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update016/tit_line.gif) left top repeat-x; overflow:hidden; }
#update_wrap .u021_contents .table table { width:100%; margin:0; padding:0; border:1px solid #434134; border-collapse:collapse; }
#update_wrap .u021_contents .table table th { height:30px; border:1px solid #434134; padding-top:3px; background-color:#625D52; font-size:11px; color:#F2DAA2; letter-spacing:-1px; }
#update_wrap .u021_contents .table table th.sty01 { letter-spacing:-2px; }
#update_wrap .u021_contents .table table td { height:30px; padding:3px 0 0 29px; border-bottom:1px solid #797666; border-left:1px solid #434134; border-right:1px solid #434134; background-color:#9E9682; font-size:11px; color:#fff; font-weight:bold; }
#update_wrap .u021_contents .table table td.last { border-bottom:1px solid #434134; }
#update_wrap .u021_contents .table table td.list { padding:3px 0 0 0; border-bottom:1px solid #434134; background-color:#7D7769; text-align:center; color:#f2daa2; letter-spacing:-1px; }
#update_wrap .u021_contents .table table.tbl_center td { padding:3px 0 0 0; text-align:center; }
#update_wrap .u021_contents .table table.tbl_center td.sty01 { height:40px; padding:3px 0 0 9px; letter-spacing:-2px; text-align:left; }
#update_wrap .u021_contents .table table.tbl_center td.sty02 { height:40px; letter-spacing:-1px; }
#update_wrap .u021_contents .table table.tbl_center td.sty03 { height:40px; padding:0; }
#update_wrap .u021_contents .tbl_txt { margin:6px 0 0 0; text-align:center; }
#update_wrap .u021_contents .img_center { text-align:center; }



/* ¾÷µ¥ÀÌÆ® ¼Ò½Ä - ¾ÆÀÌ¿ÃÆ® ¸Ê */
#update_wrap .u020_tab { height:71px; margin:0 0 0 -5px; padding:0; }
#update_wrap .u020_tab ul { margin:0; padding:0; }
#update_wrap .u020_tab li { float:left; list-style-type:none; }
#update_wrap .u020_tab li img { margin:0 0 0 5px; vertical-align:top; }
#update_wrap .u020_contents h4.first { margin:0 0 13px 0; padding:0 0 0 3px; }
#update_wrap .u020_contents h4 { margin:0 0 13px 0; padding:31px 0 0 3px; }
#update_wrap .u020_contents p.txt { margin:0 0 0 3px; }
#update_wrap .u020_contents p.stxt { margin:0 0 0 20px; }
#update_wrap .u020_contents p.txt01 { padding:18px 0 7px 3px; }
#update_wrap .u020_contents br.clear { clear:both; }

#update_wrap .u020_contents .img_align { float:left; margin:0 0 0 -5px; padding:0; }
#update_wrap .u020_contents .img_align dd { float:left; margin:0; padding:0; }
#update_wrap .u020_contents .img_align dd img { margin:0 0 0 5px; vertical-align:top; }
#update_wrap .u020_contents .img_align dd img.pointer { cursor:pointer; }
#update_wrap .u020_contents .img_align dd.last img { margin:7px 0 0 5px; }
#update_wrap .u020_contents .img_align dd p { padding:8px 0 10px 5px; text-align:center; }
#update_wrap .u020_contents .line { height:10px; margin:0 0 21px 0; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update016/tit_line.gif) 0 8px repeat-x; overflow:hidden; }



/* ¾÷µ¥ÀÌÆ® ¼Ò½Ä - ¼³¿øÄù½ºÆ® Ãß°¡ */
#update_wrap .u017_contents h4.first { height:19px; margin:27px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u017_contents h4 { height:19px; margin:35px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u017_contents .line { height:2px; margin-bottom:12px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update016/tit_line.gif) left top repeat-x; overflow:hidden; }
#update_wrap .u017_contents .table table { width:100%; margin:0; padding:0; border:1px solid #434134; border-collapse:collapse; }
#update_wrap .u017_contents .table table th { height:30px; border:1px solid #434134; padding-top:3px; background-color:#625D52; font-size:11px; letter-spacing:-1px; color:#F2DAA2; }
#update_wrap .u017_contents .table table td { height:61px; padding:3px 0 0 0; border-bottom:1px solid #797666; border-left:1px solid #434134; border-right:1px solid #434134; background-color:#9E9682; font-size:11px; color:#FFF; text-align:center; }
#update_wrap .u017_contents .table table td.last { border-bottom:1px solid #434134; }
#update_wrap .u017_contents .table table td.list { padding:3px 0 0 0; border-bottom:1px solid #434134; background-color:#7D7769; font-weight:bold; }
#update_wrap .u017_contents .table table td.ht { height:79px; }
#update_wrap .u017_contents .txt { margin:15px 0 0 3px; }


/* ¾÷µ¥ÀÌÆ® ¼Ò½Ä - ½Å±Ô½Ã½ºÅÛ Ãß°¡ */
#update_wrap .u016_tab { height:65px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update016/tab_bg.gif) left bottom no-repeat; }
#update_wrap .u016_tab ul { margin:0; padding:0; }
#update_wrap .u016_tab li { float:left; list-style-type:none; margin:0 2px 0 0; }
#update_wrap .u016_tab li img { vertical-align:top; }
#update_wrap .u016_contents p { padding-left:1px; }
#update_wrap .u016_contents h3 { height:25px; margin:8px 0 25px 0; padding:0 0 0 1px; }
#update_wrap .u016_contents h4 { height:19px; margin:40px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u016_contents h4.first { height:19px; margin:0 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u016_contents h5 { height:13px; margin:25px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u016_contents h5.txt { height:13px; margin:25px 0 5px 0; padding:0 0 0 1px; }
#update_wrap .u016_contents h5.mt_30 { height:13px; margin:30px 0 10px 0; padding:0 0 0 1px; }
#update_wrap .u016_contents .line { height:2px; margin-bottom:12px; background:url(http://image.webzen.kr/SUN/WWW/IMG/News/Update/update016/tit_line.gif) left top repeat-x; overflow:hidden; }
#update_wrap .u016_contents .table table { width:100%; margin:0; padding:0; border:1px solid #434134; border-collapse:collapse; }
#update_wrap .u016_contents .table table th { height:30px; border:1px solid #434134; padding-top:3px; background-color:#625D52; font-size:11px; color:#F2DAA2; }
#update_wrap .u016_contents .table table td { height:30px; padding:3px 0 0 29px; border-bottom:1px solid #797666; border-left:1px solid #434134; border-right:1px solid #434134; background-color:#9E9682; font-size:11px; color:#ECEAE6; font-weight:bold; }
#update_wrap .u016_contents .table table td.last { border-bottom:1px solid #434134; }
#update_wrap .u016_contents .table table td.list { padding:3px 0 0 0; border-bottom:1px solid #434134; background-color:#7D7769; text-align:center; }
#update_wrap .u016_contents .table table.tbl_center td { padding:3px 0 0 0; text-align:center; }
#update_wrap .u016_contents .table table.sty01  td { height:61px; }
#update_wrap .u016_contents .table table.sty02 { margin:2px 0 0 0; border-top:3px solid #434134; }
#update_wrap .u016_contents .table .sty03  td { height:70px; padding:3 0 0 12px; }
#update_wrap .u016_contents .table .sty04  td { letter-spacing:-1px; }
#update_wrap .u016_contents .table .sty05  td { padding:8 0 5 12px; }


/* ¾÷µ¥ÀÌÆ® ¼Ò½Ä - ÀúÁÖÀÇ Å¾ */
#update_wrap div ul.buttontab {list-style-type:none; height:52px; margin:0; padding:0 0 20px 8px; background: url('http://image.webzen.kr/SUN/WWW/IMG/News/Update/update015/tab_back.gif') no-repeat;}
#update_wrap div ul.buttontab li {float:left; padding:8px 0 0 0;}

.update02_02 {clear:left; margin-top:20px;}
.update03T {width:100%; margin:12px 0 0 0; padding:0; border-bottom:1px solid #9A9791;}
.update03T h3 {width:100%; margin:0; padding:0 0 10px 0; border-bottom:1px solid #65625D;}
.update_con01 {clear:left; margin-top:12px; padding:0 0 0 11px;}
.tablemar01 {margin-top:12px;}
.tablemar02 {margin-top:22px;}
.table_w {clear:left;}
.table_w table {border-collapse:collapse; border-width:1px;}
.table_w table caption.topcap {text-align:left; padding:0 0 7px 11px;}
.table_w table caption.btmcap {text-align:left; padding:10px 0 0 24px;}
.table_w table thead th.th_01 {background-color:#625D52; font-family:µ¸¿ò,dotum; font-size:11px; color:#F2DAA2; padding:10px 0 7px 0;}
.table_w table thead th.th_02 {background-color:#625D52; font-family:µ¸¿ò,dotum; font-size:11px; color:#F2DAA2; padding:4px 0 0 0; letter-spacing:-1px;}
.table_w table thead th.th_03 {background-color:#625D52; font-family:µ¸¿ò,dotum; font-size:12px; color:#F2DAA2; padding:7px 0 3px 0;}
.table_w table tbody td.td_01 {text-align:center; font-weight:bold; font-family:µ¸¿ò,dotum; font-size:12px; color:#FFF; background-color:#7D7769; padding:10px 0 6px 0;}
.table_w table tbody td.td_02 {text-align:center; font-weight:bold; font-family:µ¸¿ò,dotum; font-size:12px; color:#FFF; background-color:#9E9682; padding:10px 0 6px 0;}
.table_w table tbody td.td_03 {font-weight:bold; font-family:µ¸¿ò,dotum; font-size:12px; color:#FFF; background-color:#9E9682; padding:10px 0 6px 0;}
.table_w table tbody td.td_03 div {padding:0 0 0 9px;}
.table_w table tbody td.td_04 {font-family:µ¸¿ò,dotum; font-size:12px; color:#FFF; background-color:#9E9682; padding:10px 0 6px 0;}
.table_w table tbody td.td_04 div {padding:0 0 0 9px;}
.table_w table tbody td.td_05 {text-align:center; font-family:µ¸¿ò,dotum; font-size:12px; color:#FFF; letter-spacing:-1px; background-color:#9E9682; padding:10px 0 6px 0;}
.table_w table tbody td.td_06 {text-align:center; font-weight:bold; font-family:µ¸¿ò,dotum; font-size:11px; color:#FFF; background-color:#7D7769; padding:8px 0 3px 0;}
.table_w table tbody td.td_07 {font-family:µ¸¿ò,dotum; font-size:11px; color:#FFF; background-color:#9E9682; padding:8px 0 3px 0;}
.table_w table tbody td.td_07 div {padding:0 0 0 7px;}
.update03_con01 {clear:left; margin-top:13px; padding:0 0 0 11px;}
.update03_con02 {clear:left; margin-top:16px; padding:0 0 0 11px;}
.update03_con03 {text-align:center; margin-top:20px;}
.update03_con03 img.txt_tmar {margin-top:11px;}
.update03_con04 {text-align:center; margin-top:14px;}
.update03_con05 {clear:left; margin-top:16px; padding:15px 0 0 11px; background: url('http://image.webzen.kr/SUN/WWW/IMG/News/Update/update015/update_dot.gif') repeat-x;}
.update04_con01 {width:100%; margin-top:12px; padding:0 0 0 8px;}
.update04_con01 img.con01 {display:inline; vertical-align:top;}
.update04_con01 img.con02 {display:inline; vertical-align:top; margin:0 -3px 0 0;}
.update05_T01 {clear:left; width:100%; margin:12px 0 0 0; padding:0 0 10px 0; background: url('http://image.webzen.kr/SUN/WWW/IMG/News/Update/update015/update_dot.gif') bottom repeat-x;}
.update05_T02 {clear:left; width:100%; margin:10px 0 0 0; padding:0 0 10px 0; background: url('http://image.webzen.kr/SUN/WWW/IMG/News/Update/update015/update_dot.gif') bottom repeat-x;}
.update05_T02 img.txtm {margin:6px 0 0 35px;}
.update05_T03 {clear:left; width:100%; margin:10px 0 0 0; padding:0;}
.txtm02 {margin:11px 0 0 0;}

/* ·°Å°¾ÆÀÌÅÛ */
img {border:none;}
h1.tit01 {margin:50px 0 0 0; padding:0 0 10px 0; border-bottom:1px solid #65625D;}
h1.tit02 {margin:40px 0 0 0; padding:0 0 10px 0; border-bottom:1px solid #65625D;}
h2.stit01 {margin:25px 0 0 0; padding:0;}
h2.stit02 {margin:38px 0 0 0; padding:0;}
h2.stit03 {margin:0; padding:24px 0 0 0; border-top:1px solid #9A9791;}
h2.stit04 {margin:30px 0 0 0; padding:0;}
h2.stit05 {margin:42px 0 0 0; padding:0;}
.tborder {border-top:1px solid #9A9791;}
.pad01 {padding:15px 0 0 0;}
.pad02 {padding:32px 0 0 0;}
.pad03 {padding:25px 0 0 0;}
.pad04 {padding:30px 0 0 0;}
.pad05 {padding:18px 0 0 0;}
.pad06 {padding:0 0 0 10px;}
.pad07 {padding:0 0 0 50px;}
.pad08 {padding:0 0 0 28px;}
.pad09 {padding:0 0 0 45px;}
.mar01 {margin:10px 0 0 0;}
.mar02 {margin:20px 0 0 0;}
#updatewrap {width:585px;}
	#updatewrap .tab {margin:0 0 0 5px;}
	#updatewrap table {width:100%; border-collapse:collapse; border:1px solid #434134; margin:10px 0 0 0;}
	#updatewrap table thead th {font-family:µ¸¿ò,dotum; font-size:11px; color:#F2DAA2; background-color:#625D52; border-bottom:1px solid #434134; padding:10px 0 7px;}
	#updatewrap table thead th.rborder {border-right:1px solid #434134;}
	#updatewrap table tbody td {font-family:µ¸¿ò,dotum; font-size:11px; font-weight:bold; padding:10px 0 7px;}
	#updatewrap table tbody td.lefttd {color:#FFF; text-align:center; background-color:#7D7769; border-bottom:1px solid #434134;}
	#updatewrap table tbody td.lefttdimg {color:#FFF; text-align:center; background-color:#7D7769; border-bottom:1px solid #434134; padding:13px 0;}
	#updatewrap table tbody td.lefttdbtm {color:#FFF; text-align:center; background-color:#7D7769;}
	#updatewrap table tbody td.lefttdimgbtm {color:#FFF; text-align:center; background-color:#7D7769; padding:13px 0;}
	#updatewrap table tbody td.contd {color:#ECEAE6; background-color:#9E9682; border-left:1px solid #434134; border-bottom:1px solid #797666;}
	#updatewrap table tbody td.contdbtm {color:#ECEAE6; background-color:#9E9682; border-left:1px solid #434134;}
	#updatewrap table tbody td.fstyle01 {letter-spacing:-1px;}
	#updatewrap table tbody td.fstyle02 {text-align:center;}
	#updatewrap table tbody td div span {color:#982C1A;}